
Application: gvSIG desktop - gvSIG add-on requests #2098
New add-on for geoprocess
11/06/2013 04:47 PM - Ignacio Brodín

Status: Closed Start date: 11/06/2013
Priority: Normal Due date:
Assignee: Joaquín  del Cerro Murciano % Done: 0%
Category: Geoprocess Estimated time: 0.00 hour
Target version: 2.1.0-2217-devel Spent time: 0.00 hour
Add-on name: Unknown Add-on code:
Add-on operation requested:Add to add-ons repository
Description

History
#1 - 11/06/2013 06:52 PM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#2 - 01/13/2014 09:39 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.1.0-2223-rc1 to 2.1.0-2217-devel

#3 - 01/27/2014 01:28 PM - Álvaro Anguix
- Status changed from Fixed to Closed
